# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v5.10.95
  - 77656fde3c01 Linux 5.10.95
  - ae2b20f27732 drm/vmwgfx: Fix stale file descriptors on failed usercopy
  - 11ba2c6dfb90 select: Fix indefinitely sleeping task in poll_schedule_timeout()
  ACK: pavel
  - a447d7f786ec KVM: x86/mmu: Fix write-protection of PTs mapped by the TDP MMU
  ACK: pavel
  - 12d3389b7af6 rcu: Tighten rcu_advance_cbs_nowake() checks
  ACK: pavel -- just a WARN fix, not a minimum one
  - 4d63363c88e3 bnx2x: Invalidate fastpath HSI version for VFs
  ACK: pavel
  - fdcfabd0952d bnx2x: Utilize firmware 7.13.21.0
  ACK: pavel -- just a update to different firmware version; contains unused define, buggy, fixed below
  - 6a6acf927895 drm/i915: Flush TLBs before releasing backing store
  UR: pavel --! usleep(2u?)
